Jump to content

KB2416400 is Not integrate


lejon89
 Share

Recommended Posts


Same experience made like jvidal:

KB2467659 must be installed afterwards to fix a problem introduced by KB2416400, or else, WU will keep asking for it (for KB2416400)

First HFSLIP-run with all but w/o KB2467659: WU asks for KB2467659 & KB2416400

Second HFSLIP-run with all (also with KB2467659): WU is happy

Link to comment
Share on other sites

Have you tested:

First run with all but KB2467659

Second run only with KB2467659

i would make 3 batch files this way (being second run a copy of the first run file):

First file runs these commands (2 files):

start /wait hfslip1

start /wait hfslip2

I would rename HF folder for second run and do same inside the script (for the second run HFSLIP).

Haven't tested yet.

Already have some strings moded, little more code don´t hurts. :whistle:

Link to comment
Share on other sites

Ok, so I ran HFSLIP once with KB2467659 and KB2416400 in HF Folder as Mimo suggested with no problem. WU didn't ask for either update.

Thanks again for your help Mimo and jvidal. I'd be lost without your expertise. No need for another batch file.

My2GirlsDad

Link to comment
Share on other sites

do you mean use two hfslip?

Yes, automated with a third batch file but is not needed.


Do you guys have removed:

IE8-WindowsXP-KB2360131-x86-XXX.exe

Where XXX belongs to your language and IE8- is in te filename?

In my case, i don't need to slipstream twice.

IE8-WindowsXP-KB2416400-x86-ESN.exe

Not problems at all.

Edited by Maxfutur
Link to comment
Share on other sites

Do you guys have removed:

IE8-WindowsXP-KB2360131-x86-XXX.exe

Where XXX belongs to your language and IE8- is in te filename?

No need to use KB2360131 anymore. KB2416400 replaces KB2360131

In my case, i don't need to slipstream twice.

IE8-WindowsXP-KB2416400-x86-ESN.exe

Sure. I tested just KB2416400 w/o KB2467659 to see what WU say...

KB2416400 + KB2467659 is needed in one slipstream-process

Link to comment
Share on other sites

I have a "copy" of http://mimo.zxq.net/updatelist.htm and i translated (in parts) and updated with direct links to exe or msi files (where it applies), for this month i did it myself, just follow the "MS10-" order.

As i know, sometimes you have not enough time to update your HFSLIP site, i found out myself.

As you say, there is "No need to use KB2360131 anymore", i mean the same, remove or make sure to remove IE8-WindowsXP-KB2360131-x86-XXX.exe (as lejon89 uses IE8).

Even as i did not replace (KB2360131 for IE6), there is not updates needed in WU. :whistle:

Thanks Mim0

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...